CairoContext::save
CairoContext::selectFontFace
CairoContext
PHP Manual

# CairoContext::scale

# cairo_scale

(PECL cairo >= 0.1.0)

CairoContext::scale -- cairo_scale — The scale purpose

### Description

Object oriented style (method):

public void CairoContext::scale ( string `$x` , string `$y` )

Procedural style:

void cairo_scale ( CairoContext `$context` , string `$x` , string `$y` )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`x`

  Description...

`y`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoContext::save
CairoContext::selectFontFace
CairoContext
PHP Manual